[Desktop Entry]
Encoding=UTF-8
Exec=ickle
Icon=licq
Name=ickle
Name[bn]=ইকল
Name[hi]=आईसीकेएलई
Name[hu]=Ickle
Name[lo]=ຕົ໋ວ
Name[pa]=ਈਕਲੀ
Name[sv]=Ickle
Name[ta]=ஐசிகல்
Name[vi]=icker
GenericName=ICQ2000 Chat
GenericName[af]=ICQ2000 Praat program
GenericName[bg]=Клиент за ICQ2000
GenericName[bn]=আই-সি-কিউ ২০০০ আড্ডা
GenericName[br]=Flapañ ICQ2000
GenericName[ca]=Xat ICQ2000
GenericName[cs]=ICQ2000 chat
GenericName[da]=ICQ2000-chat
GenericName[de]=ICQ2000-Programm
GenericName[el]=Πελάτης συζήτησης ICQ2000
GenericName[es]=Cliente ICQ2000
GenericName[et]=ICQ2000 vestlus
GenericName[fi]=ICQ2000 Chat -keskusteluohjelma
GenericName[fr]=Discussion ICQ2000
GenericName[ga]=Comhrá ICQ2000
GenericName[gl]=Chat ICQ2000
GenericName[he]=שיחת ICQ2000
GenericName[hu]=ICQ2000-kliens
GenericName[is]=ICQ2000 spjall
GenericName[it]=Chat ICQ2000
GenericName[ja]=ICQ2000クライアント
GenericName[km]=កម្មវិធី​ជជែក​​កំសាន្ត ICQ2000
GenericName[lt]=ICQ2000 pokalbiai
GenericName[ms]=Chat ICQ2000
GenericName[nb]=Prateprogrammet ICQ2000
GenericName[nds]=Client för ICQ2000
GenericName[nl]=ICQ2000-chat
GenericName[nn]=Prateprogrammet ICQ2000
GenericName[pa]=ICQ2000 ਗੱਲਬਾਤ
GenericName[pl]=Klient ICQ2000
GenericName[pt]=Conversas ICQ2000
GenericName[pt_BR]=ICQ2000
GenericName[ro]=Convorbiri ICQ2000
GenericName[ru]=Клиент ICQ2000
GenericName[rw]=Ikiganiro ICQ2000 
GenericName[se]=ICQ2000-čátta
GenericName[sl]=Klepet ICQ2000
GenericName[sr]=ICQ2000 ћаскање
GenericName[sr@Latn]=ICQ2000 ćaskanje
GenericName[sv]=ICQ2000-chatt
GenericName[ta]=ICQ2000 அரட்டை
GenericName[tg]=Чат ICQ2000
GenericName[th]=ICQ2000 แชต
GenericName[tr]=ICQ2000
GenericName[tt]=ICQ2000 Çatı
GenericName[uk]=Балачка ICQ2000
GenericName[uz]=ICQ2000 клиенти
GenericName[zh_CN]=ICQ2000 聊天
Terminal=false
Type=Application
